201 reputation
1312
bio website linkedin.com/in/talhakabakus
location Turkey
age
visits member for 3 years, 5 months
seen Mar 27 at 16:51

Computer Engineer - Software Expert - PhD Candidate


Have been developing enterprise applications using JEE technologies for almost 5 years, gained practical experience over this time. Always interested in latest stuff about software engineering. Making researches about different areas of software engineering and have a motto to turn information into practice.


Feb
21
awarded  Popular Question
Jan
29
awarded  Yearling
Jan
29
accepted How to add Google Calendar as a Unity launcher?
Jan
29
comment How to add Google Calendar as a Unity launcher?
thanks @Christian; it was exactly what I was looking for. It will be better if you post it as answer instead of comment. Then I will be able to accept it the answer of question.
Jan
29
comment How to add Google Calendar as a Unity launcher?
I know - I want to reach my calendar with a single-click to improve my productivity. Most of the time I - as a software developer - have too many tabs on my browser window & so I want to open some apps to open separately like Google Keep. @Christian
Jan
29
asked How to add Google Calendar as a Unity launcher?
Jan
19
comment How to remove the 'tile' background in the launcher icons?
@Andrew thanks a lot for your answer; this is exactly what I have been looking for. I would like to learn is it possible to enable the minimize/maximize animation as the default one has?
Jan
9
comment Ubuntu 14.04 system hangs after installing pam module for ldap client with intel_rapl: no valid rapl domains found in package 0
I see, I will look for it. Thanks for your feedback!
Dec
30
comment Ubuntu 14.04 system hangs after installing pam module for ldap client with intel_rapl: no valid rapl domains found in package 0
same for me; were you able to find a solution for this issue?
Nov
27
asked 14.04 - Laptop Battery Indicator does not show the right battery percentage
Sep
29
awarded  Famous Question
Sep
24
awarded  Autobiographer
Jul
2
awarded  Curious
May
12
comment Wireless connection error for SOME networks
@dranxo unfortunately nothing new.. reported in lauchpad: answers.launchpad.net/ubuntu/+question/248541
May
9
comment Unable to install LanguageTool 2.5 extension for LibreOffice 4.2 on Ubuntu 14.04
thanks a lot; now it works for me. The critical package is libreoffice-java-common as you highlighted.
May
9
accepted Unable to install LanguageTool 2.5 extension for LibreOffice 4.2 on Ubuntu 14.04
May
9
awarded  Popular Question
May
7
comment Unable to install LanguageTool 2.5 extension for LibreOffice 4.2 on Ubuntu 14.04
it is already detected and checked for me.
May
1
comment Unable to install LanguageTool 2.5 extension for LibreOffice 4.2 on Ubuntu 14.04
as I declared in my first post, I have already Oracle Java 8.
Apr
30
comment Unable to install LanguageTool 2.5 extension for LibreOffice 4.2 on Ubuntu 14.04
can't I use with Oracle Java? because I need to use this vendor due to my other works.